.topWrap{
	width: 100%;
	height: 40px;
	line-height: 40px;
	background: #f0f0f0;
	border-bottom: 1px solid #e6e6e6;
	font-size: 12px;
	font-family: "宋体";
	color: #999999;
}
.topWrap .topR a{
	color: #999999;
	display: inline-block;
	margin-left: 20px;
	position: relative;
}
.topWrap .topR a:hover{
	color: #3faae6;
}
.topWrap .topR a i{
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-right: 4px;
	vertical-align: middle;
	position: absolute;
	top: 12px;
	right: 26px;
	background: url(../zimage/icon.png) no-repeat;
}
.topWrap .topR a.wb,
.topWrap .topR a.wx{
	margin-left: 40px;
}
.topWrap .topR a.wb i{
	background-position: 0 0;
}
.topWrap .topR a.wx i{
	background-position: -20px 0;
}
/*header*/
.headerWrap{
	height: 100px;
	width: 100%;
	background: #fff;
}
.logo{
	display: block;
	margin-top: 18.5px;
}
.headM{
	margin-left: 30px;
	margin-top: 23px;
}
.tel{
	background: url(../zimage/icon.png) no-repeat;
	background-position: 0 -16px;
	padding-left: 54px;
	margin-top: 25px;
}
.tel em{
	display: block;
	font-size: 14px;
	color: #999999;
	line-height: 22px;
}
.tel strong{
	font-size: 25px;
	line-height: 26px;
	color: #3faae6;
	font-weight: normal;
}
/*nav*/
.navWrap{
	height: 40px;
	width: 100%;
	border-bottom: 4px solid #3faae6;
	position: relative;
	z-index: 9;
	background: #fff;
}
.nav{
	height: 40px;
}
.nav .list{
	width: 180px;
	height: 40px;
	position: relative;
}
.nav .list h1{
	width: 180px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	color: #fff;
	text-indent: 48px;
	background: #52bcf7;
	cursor: pointer;
	position: relative;
	object-fit: inherit;
}
.nav .list h1 .ico-menu{
	display: block;
	position: absolute;
	top: 12px;
	left: 18px;
	background: url(../zimage/icon.png) no-repeat;
	background-position: 0 -126px;
	width: 20px;
	height: 16px;
}
.nav .list h1 .ico-arr{
	display: inline-block;
	background: url(../zimage/ico4.png) no-repeat;
	width: 17px;
	height: 9px;
	float: right;
	position: absolute;
	top: 16px;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	right: 12PX;
}
.nav .list:hover h1 .ico-arr{
	transform: rotate(180deg);
	*background: url(../zimage/ico4-1.png) no-repeat;
}
#list_nav {
	width: 180px;
	height: 300px;
	z-index: 10;
	position: relative;
	border-top: 4px solid #3faae6;
	top: 0;
	left: 0;
	display: none;
	background: #3faae6;
}
#list_nav ul {
	position: relative;
}
#list_nav ul li {
	width: 100%;
	height: 50px;
}
#list_nav ul li.cur{
	background: #52bcf7;
}
#list_nav ul>li>a{
	display: block;
	height: 49px;
	line-height: 49px;
	font-size: 16px;
	color: #fff;
	position: relative;
	text-indent: 50px;
	border-bottom: 1px solid #65bbeb;
}
#list_nav ul>li>a.curr{
	border-bottom: 0;
}
#list_nav ul > li > a font{
	display: inline-block;
	text-indent: 16px;
	font: 18px/16px consolas;
}
#list_nav ul li i{
	position: absolute;
	height: 48px;
	left: 16px;
	top: 0;
	background: url(../zimage/icon.png) no-repeat;
	display: block;
}
#list_nav ul li i.ico1{
	background-position: -24px -109px;
	width: 19px;
}
#list_nav ul li i.ico2{
	background-position: -46px -109px;
	width: 22px;
}
#list_nav ul li i.ico3{
	background-position: -70px -109px;
	width: 19px;
}
#list_nav ul li i.ico4{
	background-position: -92px -109px;
	width: 20px;
}
#list_nav ul li i.ico5{
	background-position: -115px -109px;
	width: 20px;
}
#list_nav ul li i.ico6{
	background-position: -139px -109px;
	width: 29px;
}
#list_nav ul li .Menu {
	width: 280px;
	min-height: 298px;
	position: absolute;
	left: 180px;
	top: 50px;
	border: 1px solid #3faae6;
	display: none;
	z-index: 200;
	background: #fff;
}
#list_nav ul li.cur .Menu {
	display: block;
}
#list_nav ul li .Menu dl{
	width: 100%;
	margin-top: 12px;
	font-size: 14px;
}
#list_nav ul li .Menu dl dt{
	width: 90px;
	margin: 0 auto;
	height: 24px;
	line-height: 24px;
	text-align: center;
	color: #fff;
	background: #3faae6;
	position: relative;
}
#list_nav ul li .Menu dl dt .arrow{
	display: block; 
	width:0px; 
	height:0px; 
	border-left:5px solid transparent;  
	border-right:5px solid transparent; 
	border-top:5px solid #3faae6; 
	font-size:0px; 
	line-height:0px; 
	position: absolute; 
	top: 24px; 
	left: 50%;
	margin-left: -5px;
	z-index: 999;
}
#list_nav ul li .Menu dl dd{
	margin-top: 8px;
	padding: 0 4px;
}
#list_nav ul li .Menu dl dd a{
	display: inline-block;
	color: #666666;
	padding: 0 8px;
	margin-bottom: 8px;
	line-height: 24px;
}
#list_nav ul li .Menu dl dd a:hover{
	background: #3faae6;
	color: #fff;
}
#list_nav ul li .Menu .tdx{
	padding: 8px 16px;
}
#list_nav ul li .Menu .tdx a{
	display: inline-block;
	color: #666666;
	padding: 0 8px;
	height: 24px;
	margin-bottom: 8px;
	line-height: 24px;
}
#list_nav ul li .Menu .tdx a:hover{
	background: #3faae6;
	color: #fff;
}
.nav .innav{
	height: 40px;
}
.nav .innav ul li{
	float: left;
	border-bottom: 4px solid #3faae6;
}
.nav .innav ul li a{
	height: 38px;
	line-height: 38px;
	display: block;
	font-size: 16px;
	color: #616161;
	padding: 0 29px;
	border: 1px solid #fff;
}
.nav .innav ul li:hover a,
.nav .innav ul li a.cur{
	color: #3faae6;
}
.nav .innav ul li a.link{position: relative;}
.nav .innav ul li a.link .ico7{
	display: block;
	width: 14px;
	height: 7px;
	background: url(../zimage/icon.png) no-repeat;
	background-position: right 0;
	position: absolute;
	right: 10px;
	top: 18px;
}
.nav .innav ul li:hover a.link{
	border: 1px solid #f0f0f0;
}
.nav .innav ul li:hover a.link .ico7{background-position: right -8px;}
#nav{
	line-height: 40px;
	font-size:16px;
	background: #fff;
	position:absolute;
	top:44px;
	border: 1px solid #f0f0f0;
	border-top: 0;
	left:0px;
	left: 50%;
	margin-left: -600px;
	display: none;
	width: 1198px;
}
.nav .innav ul li #nav a{
	font-size: 14px;
	color: #666666;
	display: inline-block;
	padding: 0 26px;
	text-align: center;
	height: 40px;
	line-height: 40px;
	border-right: 1px solid #f0f0f0;
}
.nav .innav ul li #nav a:hover{
	background: #3faae6;
	color: #fff;
	border-color: #3faae6;
}
/*banner*/
.banner{
	width: 100%;
	height: auto;
	text-align: center;
	position: relative;
}
.banner img{
	width: 100%;
	display: block;
	margin: 0 auto;
	text-align: center;
}
.banner a{
	position: absolute;
	left: 58%;
	width: 190px;
	height: 50px;
	line-height: 50px;
	display: block;
	text-align: center;
	bottom: 22%;
	font-size: 25px;
	color: #fff;
	background: #117bc9;
	border: 2px solid #fff;
	border-radius: 3px;
}
.banner a:hover{
	border: 2px solid #ffb703;
	color: #ffb703;
}
.banner a font{
	display: inline-block;
	text-indent: 4px;
	font: 36px/36px consolas;
}
/*导语*/
.leadWrap{
	width: 100%;
	height: auto;
	padding: 24px 0 35px;
	background: #eeeeee;
}
.lead{
	background: #fff url(../zimage/bg2.png) no-repeat left top;
	width: 1140px;
	height: auto;
	margin: 0 auto;
}
.lead-con{
	padding: 0 26px;
	background: url(../zimage/bg3.png) no-repeat right bottom;
}
.daoyu {
	padding-bottom: 20px;
	margin-bottom: 20px;
	padding-top: 70px;
	text-align:justify;
	font-size: 18px;
	color: #666;
	text-indent: 2em;
	line-height: 32px;
	text-justify:inter-ideograph;
	border-bottom: 1px dashed #cecece;
}
.lead-con dl{
	font-size: 20px;
	line-height: 40px;
	padding: 0 34px;
	margin-top: 12px;
}
.lead-con dl dt{
	width: 160px;
	float: left;
	color: #333;
}
.lead-con dl dt i{
	display: inline-block;
	float: left;
	background: url(../zimage/s_icon.png) no-repeat;
	width: 40px;
	height: 35px;
	margin-right: 8px;
	background-position: -80px 0;
}
.lead-con dl dd{
	color: #666;
}
.leadBtn{
	margin-top: 36px;
	text-align: center;
	padding-bottom: 30px;
}
.leadBtn a{
	font-size: 20px;
	height: 40px;
	line-height: 40px;
	display: inline-block;
	width: 130px;
	margin: 0 5px;
	color: #fff;
}
.leadBtn a.red{
	background: #4193e7;
}
.leadBtn a.yellow{
	background: #ff9600;
}
.leadBtn a.red:hover{
	background: #8ac1fa;
}
.leadBtn a.yellow:hover{
	background: #fac170;
}
/*放弃国内名校出国留学值得吗?*/
.reasonWrap{
	width: 100%;
	height: auto;
	padding: 34px 0;
	background: #4193e7;
}
.reasonWrap h2{
	font-size: 40px;
	text-align: center;
	color: #fff;
}
.reasonWrap h2 span{
	display: inline-block;
	color: #ffcc00;
}
.reason{
	width: 870px;
	background: #97caff;
	padding: 15px;
	margin: 26px auto 0;
}
.reason .rea-list{
	width: 434px;
	float: left;
	color: #666666;
	background: #fff;
	cursor: pointer;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
}
.reason .rea-list:hover{background: #f2f2f2;}
.reason .rea-list i{
	display: block;
	width: 112px;
	margin: 0 auto;
	height: 100px;
	background: url(../zimage/s_icon.png) no-repeat;
}
.reason .rea-list i.ico1{background-position: 0 -230px;}
.reason .rea-list i.ico2{background-position: right -230px;}
.reason .rea-list i.ico3{background-position: 0 -330px;}
.reason .rea-list i.ico4{background-position: right -330px;}
.reason .rea-list h3{
	font-size: 22px;
	text-align: center;
}
.reason .rea-list p{
	font-size: 14px;
	line-height: 28px;
	padding: 0 24px;
	text-indent: 2em;
	margin-top: 8px;
	color: #666666;
	min-height: 120px;
}
.reason .rea-list a{
	display: block;
	width: 118px;
	text-align: center;
	height: 30px;
	line-height: 30px;
	font-size: 18px;
	margin: 12px auto 18px;
	border: 1px solid #4193e7;
	color: #4193e7;
	overflow: hidden;
}
.reason .rea-list a em{
	display: block;
	width: 20px;
	height: 19px;
	float: left;
	background: url(../zimage/s_icon.png) no-repeat;
	background-position: -80px -40px;
	margin-top: 6px;
	margin-left: 8px;
}
/*高分考生留学全解析*/
.analyticalWrap{
	width: 100%;
	height: auto;
	background: #eeeeee;
	padding: 40px 0 30px;
}
.analyticalWrap h2{
	font-size: 40px;
	color: #4193e7;
	text-align: center;
}
.analyticalWrap h2 span{
	display: inline-block;
	color: #ed8b00;
}
.analytical {
	margin-top: 40px;
}
.analytical .tab_menu {
	width: 100%;
	height: 54px;
	z-index: 1;
}
.analytical .tab_menu li {
	float: left;
	width: 120px;
	height: 44px;
	line-height: 44px;
	font-size: 22px;
	color: #fff;
	cursor: pointer;
	position: relative;
	text-align: center;
	background: #4193e7;
	margin-right: 15px;
}
.analytical .tab_menu li.cur{
	float: right;
	margin-right: 0;
}
.analytical .tab_menu li i.ico{
	width: 17px;
	height: 10px;
	position: absolute;
	left: 50%;
	top: 44px;
	margin-left: -8.5px;
	display: none;
	background: url(../zimage/ico9.png) no-repeat;
}
.analytical .tab_box {
	width: 100%;
	height: auto;
	clear: both;
	margin-top: 20px;
	position: relative;
	background: #fff;
}
.analytical .tab_menu .selected {
	background-color: #0a69cb;
	cursor: pointer;
	color: #fff;
}
.analytical .tab_menu .selected i.ico{
	display: block;
}
.hide {
	display: none;
}
.tab_box ul li{
	float: left;
	width: 25%;
	cursor: pointer;
	background: #fff url(../zimage/ico10.png) no-repeat left top;
}
.tab_box ul li.cur{background: #e4e4e4 url(../zimage/ico10.png) no-repeat left top;}
.tab_box ul li h3{
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 22px;
	color: #666666;
	margin: 0 16px 8px;
	border-bottom: 2px solid #b9b9b9;
}
.tab_box ul li .con{
	margin: 0 16px;
	font-size: 14px;
	color: #666666;
	line-height: 30px;
	min-height: 360px;
}
.tab_box ul li a{
	display: block;
	width: 140px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	margin: 16px auto;
	border: 1px solid #117bc9;
	font-size: 18px;
	color: #117bc9;
}
.tab_box ul li a:hover{
	background: #117bc9;
	color: #fff;
}
/*高分考生留学优选方案*/
.projectWrap{
	width: 100%;
	height: auto;
	background: #4193e7;
	padding: 34px 0 24px;
}
.advantageWrap h2,
.projectWrap h2{
	font-size: 40px;
	text-align: center;
	color: #fff;
}
.advantageWrap h2 span,
.projectWrap h2 span{
	display: inline-block;
	color: #ffcc00;
}
.project{
	margin: 0 0 0 100px;
	font-size: 16px;
	color: #ffffff;
	border-left: 7px solid #ffffff;
}
.project li{
	width: 100%;
	margin: 4px 0;
	cursor: pointer;
}
.project li .pro1{
	width: 112px;
	height: 100px;
	margin-left: -54px;
	float: left;
	background: url(../zimage/s_icon.png) no-repeat;
	background-position: right -430px;
}
.project li .pro1:hover{background-position: 0 -430px;}
.project li .pro1 i{
	display: block;
	width: 30px;
	margin-top: 16px;
	height: 40px;
	margin-left: 36px;
	background: url(../zimage/s_icon.png) no-repeat;
}
.project li .pro1 i.ico1{background-position: 0 -530px;}
.project li .pro1 i.ico2{background-position: -30px -530px;}
.project li .pro1 i.ico3{background-position: -60px -530px;}
.project li .pro1 i.ico4{background-position: -90px -530px;}
.project li .pro1 i.ico5{background-position: -120px -530px;}
.project li .pro1:hover i.ico1{background-position: 0 -570px;}
.project li .pro1:hover i.ico2{background-position: -30px -570px;}
.project li .pro1:hover i.ico3{background-position: -60px -570px;}
.project li .pro1:hover i.ico4{background-position: -90px -570px;}
.project li .pro1:hover i.ico5{background-position: -120px -570px;}
.project li .pro1 em{
	display: block;
	font-size: 16px;
	color: #fff;
	text-align: center;
	margin-top: -4px;
	margin-left: -10px;
}
.project li .pro1:hover em{color: #c90a01;}
.project li p{
	float: left;
	width: 980px;
	margin-left: 20px;
	line-height: 32px;
	margin-top: 16px;
}
.project li p a{
	color: #fff;
	text-decoration: underline;
}
.project li p a:hover{color: #ccc;}
/*留学无忧 人人都是名校生*/
.study-abroad{
	width: 100%;
	height: auto;
	background: #0a69cb;
	border-top: 2px solid #66a0e2;
	border-bottom: 40px solid #84b4e5;
}
.study-abroad h2{
	font-size: 30px;
	color: #fff;
	height: 66px;
	line-height: 66px;
}
.abroad-list{
	width: 100%;
	margin-top: 20px;
}
.abroad-list li{
	float: left;
	width: 25%;
	overflow: hidden;
	font-size: 22px;
	color: #dbe6ff;
}
.abroad-list li b{
	display: inline-block;
	width: 2px;
	height: 50px;
	float: left;
	margin-top: 16px;
	background: #dbe6ff;
}
.abroad-list li b.b{
	float: right;
}
.abroad-list li i{
	display: block;
	float: left;
	width: 75px;
	margin: 0 20px;
	height: 75px;
	background: url(../zimage/s_icon.png) no-repeat;
}
.abroad-list li i.ico1{background-position: 0 0px;}
.abroad-list li i.ico2{background-position: 0 -75px;}
.abroad-list li i.ico3{background-position: right -75px;}
.abroad-list li i.ico4{background-position: right 0;}
.abroad-list li span{
	display: block;
	float: left;
	margin-top: 8px;
}
.abroad-list li span p{
	font-size: 30px;
	color: #fff;
	line-height: 30px;
}
.abroad-arrow {
	text-align: center;
	margin-top: 30px;
	padding-bottom: 16px;
}
.abroad-arrow span{
	display: block;
	margin: 0 auto;
}
/*2016重点大学留学院校展*/
.zhongdian{
	width: 100%;
	height: auto;
	margin-top: -30px;
}
.fourMain{
	width: 100%;
	height: auto;
}
.four-tit {
	height: 50px;
	background: #fff;
	border: 1px solid #d1d1d1;
}
.four-tit .f-titl{
	font-size: 20px;
	color: #595959;
	display: inline-block;
	height: 20px;
	line-height: 20px;
	padding-left: 10px;
	margin-top: 15px;
	margin-left: 12px;
	border-left: 4px solid #3faae6;
}
.four-tit .f-titr{
	font-size: 14px;
	color: #595959;
	line-height: 50px;
	margin-right: 20px;
}
.four-tit .f-titr span{
	display: inline-block;
	margin-left: 45px;
	overflow: hidden;
}
.four-tit .f-titr span i{
	display: inline-block;
	width: 45px;
	height: 50px;
	float: left;
	margin-right: 6px;
	background: url(../zimage/icon.png) no-repeat;
}
.four-tit .f-titr span i.ico1{background-position: 0 -275px;}
.four-tit .f-titr span i.ico2{background-position: -51px -275px;}
.four-tit .f-titr span i.ico3{background-position: -102px -275px;}
.four-tit .f-titr span i.ico4{background-position: -153px -275px;}
.four-tit .f-titr span i.ico5{background-position: -205px -275px;}
/*筛选*/
.seleckeys,
.selectarea {
	margin: 0 auto;
	position: relative;
}
.w1180{
	width: 1176px;
	margin-top: 10px;
}
.fiveMain{
	width: 1224px;
}
.seleckeys {
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
}
.seleckeys li {
	zoom: 1;
	border-top: 1px solid #e1e1e1;
	width: 100%;
	height: 30px;
	padding: 5px 0;
	position: relative;
	overflow: hidden;
	position: relative;
}
.seleckeys .select-list{
	border-top: 0;
	padding-top: 0;
	position: relative;
	margin-top: -20px;
	padding-bottom: 16px;
	overflow: hidden;
	*padding-top: 12px;
	*padding-bottom: 8px;
	*margin-top: 0;
}
.seleckeys li.se-list{
	width: auto;
	border-top: 0;
	float: left;
	overflow: hidden;
}
.seleckeys h3 {
	width: 76px;
	font-size: 12px;
	top: 0;
	text-align: right;
	float: left;
	line-height: 30px;
	color: #999999;
}
.seleckeys i {
	float: left;
	display: inline;
	margin: 0 0 0px 10px;
	display: inline-block;
	white-space: nowrap;
	height: 22px;
	line-height: 22px;
	margin-top: 4px;
	font-size: 13px;
	padding: 1px 3px;
	text-decoration: none;
	color: #333333;
	cursor: pointer;
}
.seleckeys i.cur{
	background: #3faae6;
	color: #fff;padding: 1px 5px;
}
.seleckeys .input{
	float: left;
	display: inline;
	display: inline-block;
	white-space: nowrap;
	height: 28px;
	line-height: 28px;
	font-size: 13px;
	padding: 1px 6px;
	float: left;
	text-decoration: none;
	color: #333333;
	width: 260px;
	margin-left: 10px;
	cursor: pointer;
}
.seleckeys .input input.in{
	width: 198px;
	height: 26px;
	float: left;
	text-indent: 6px;
	color: #666;
	font-size: 14px;
	line-height: 26px;
	border: 1px solid #d1d1d1;
	border-right: 0;
}
.seleckeys .input input.searchBtn {
    color: #fff;
    font-size: 14px;
    height: 28px;
    width: 56px;
    float: left;
    cursor: pointer;
    text-align: center;
    background: #3faae6;
}
.seleckeys i:hover {
	color: #fff;
	background-color: #3faae6;
}
.selectarea {
	height: 35px;
	overflow: hidden;
	border: 1px solid #e1e1e1;
}
.selectfont {
    float: left;
    padding-left: 16px;
    line-height: 30px;
    color: #999999;
    font-size: 12px;
}
.selectfont span {
    display: inline-block;
    vertical-align: middle;
}
.selectfont em, .selectfont i {
    float: left;
    height: 21px;
    padding-left: 4px;
    overflow: hidden;
}
.selectfont i {
    padding-right: 20px;
	background: #fff url(../zimage/ico6.png) right top no-repeat;
	position: relative;
	height: 19px;
	line-height: 20px;
	border: 1px solid #3faae6;
	color: #666666;
}
.selectfont em {
    cursor: pointer;
    background-position: 100% -1140px;
    margin-right: 6px;
}
.schollnone {
    text-align: center;
    line-height: 200px;
    color: #999;
}
.scholl300{
	float: left;
	width: 278px;
	height: 240px;
	overflow: hidden;
	padding: 1px;
	border: 1px solid #d1d1d1;
	_display: inline;
	margin-right: 24px;
	margin-bottom: 28px;
}
.scholl300:hover{border-color: #3faae6;}
.scholl300 li {
    overflow: hidden;
    height: 20px;
	line-height: 20px;
	overflow: hidden;
	padding-top: 8px;
	width: 258px;
	font-size: 12px;
	color: #666666;
}
.anniu{
	position: absolute;
	bottom: 7px;
	right: 10px;
}
.anniu a{
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-left:10px ;
	background: url(../zimage/icon.png) no-repeat;
}
.anniu a.ann1{background-position: right -275px;}
.anniu a.ann2{background-position: right -294px;}
/*列表*/
.list278 {
	float: left;
	width: 278px;
	height: 240px;
	overflow: hidden;
	padding: 1px;
	border: 1px solid #d1d1d1;
	_display: inline;
	margin-right: 24px;
	margin-bottom: 28px;
}
.list278:hover{
	border-color: #3faae6;
}
.gftopimg {
	position: relative;
	height: 94px;
	margin-top: 10px;
}
.gftopimg img {
	width: 258px;
	height: auto;
	height: 93px;
	display: block;
	margin: 0 auto;
}
.fivepng {
	position: absolute;
	left: 7px;
	top: 0;
	font-size: 16px;
	color: #fff;
	line-height: 94px;
	height: 94px;
	width: 104px;
	padding: 0 35px 0 14px;
	overflow: hidden;
	background: url(../zimage/bg.png) no-repeat;
}
.fiveleft,
.fiveright {
	background: #3faae6;
	height: 94px;
	position: absolute
}
.fiveleft {
	left: 10px;
	top: 0px
}
.fiveright {
	right: 10px;
	top: 0px
}
.fivebox {
	position: absolute;
	line-height: 2;
	padding-top: 4px;
	display: block;
	height: 90px;
	left: 0;
	top: 0;
	width: 100%;
	text-align: center;
	color: #fff;
	opacity: 0;
	filter:alpha(opacity=0);
	-moz-transition: all 0s ease-in;
	-webkit-transition: all 0s ease-in;
	-o-transition: all 0s ease-in;
	transition: all 0s ease-in;
	cursor: pointer;
}
.fivebox:hover {
	text-decoration: none;
	-moz-transition: all 0s ease-in;
	-webkit-transition: all 0s ease-in;
	-o-transition: all 0s ease-in;
	transition: all 0s ease-in;
}
.fivebox h4 {
	font-size: 16px
}
.gfsitems {
	color: #333;
	padding: 2px 0 0 10px
}
.gfsitems li {
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	padding-top: 8px;
	width: 258px;
	font-size: 12px;
	color: #666666;
	overflow: hidden;
}
.gfsitems img {
	width: 22px;
	height: 16px;
	margin-right: 5px
}
.morebtns {
	padding: 12px 0 0 10px;
	height: 29px
}
.morebtns a {
	margin-right: 8px;
	float: left;
	width: 76px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	color: #fff;
	background: #65bbeb
}
.morebtns a:hover {
	color: #fff;
	background: #3799d0
}
.morebtns a.gfwyy {
	background: #ffa545
}
.morebtns a.gfwyy:hover {
	background: #f58712
}
/*免费在线评估*/
.freepg{
	height: auto;
	width: 100%;
	height: 420px;
	padding: 30px 0;
	background: #4193e7;
	*margin-top: 20px;
}
.freebg{
	width: 1163px;
	height: 480px;
	background: url(../zimage/bg1.png) no-repeat center bottom;
}
.freebg form{
	width: 580px;
	height: 400px;
	margin: 0 auto;
	-webkit-box-shadow: 5px 5px 5px #2887cc;   
    -moz-box-shadow: 5px 5px 5px #2887cc;   
    box-shadow: 5px 5px 5px #2887cc;   
	background: #fff url(../zimage/ico7.png) no-repeat left top;
}
.freebg form h2{
	font-size: 35px;
	color: #4193e7;
	line-height: 60px;
	text-align: center;
	padding-top: 22px;
}
.freebg form dl{
	padding: 0 106px;
	overflow: hidden;
	line-height: 36px;
	margin-top: 20px;
}
.freebg form dl dt{
	float: left;
	font-size: 20px;
	margin-right: 8px;
	color: #666666;
}
.freebg form dl dd{
	float: left;
	width: 250px;
}
.freebg form dl dd input{
	width: 248px;
	height: 34px;
	border-radius: 5px;
	border: 1px solid #dadada;
	text-indent: 10px;
	line-height: 34px;
	color: #666;
}
.freebg form .wBtn{
	display: block;
	width: 170px;
	text-align: center;
	height: 44px;
	line-height: 30px;
	border-radius: 5px;
	border: 2px solid #fa9120;
	color: #fa9120;
	font-size: 22px;
	background: #fff;
	margin: 30px auto 0;
	cursor: pointer;
}
.freebg form .wBtn:hover{
	color: #f8a54b;
	border: 2px solid #f8a54b;
}
/*bottom*/
.bottomWrap{
	width: 100%;
	padding: 16px 0 12px;
	border-top: 5px solid #d1d1d1;
	background: #fff;
}
.bottom{
	width: 944px;
	margin: 0 auto;
}
.bottom li{
	float: left;
	width: 188px;
	border-right: 1px dashed #d1d1d1;
	text-align: center;
}
.bottom li.marr{border-right: 0;}
.bottom li i{
	display: block;
	width: 50px;
	height: 50px;
	margin: 0 auto;
	background: url(../zimage/icon.png) no-repeat;
}
.bottom li i.ico1{background-position: 0 bottom;}
.bottom li i.ico2{background-position: -50px bottom;}
.bottom li i.ico3{background-position: -100px bottom;}
.bottom li i.ico4{background-position: -150px bottom;}
.bottom li i.ico5{background-position: -200px bottom;}
.bottom li p{
	font-size: 12px;
	color: #666666;
	margin-top: 6px;
	line-height: 30px;
}
/*footer*/
.footerWrap{
	width: 100%;
	height: 100px;
	padding: 13px 0;
	background: #52b2e8;
}
.footL{
	font-size: 16px;
	color: #fff;
}
.footL p{
	margin-top: 16px;
}
.footL p.copy{
	font-size: 14px;
}
.footL p span{
	display: inline-block;
	padding-right: 30px;
}
.footL p span.jz{
	height: 24px;
	text-indent: 26px;
	background: url(../zimage/ico2.png) no-repeat;
}
.footL p span.xx{
	height: 22px;
	text-indent: 26px;
	background: url(../zimage/ico3.png) no-repeat;
}
.footL p span a{
	color: #fff;
}
.footL p span a:hover{
	color: #ccc;
	text-decoration: underline;
}
.footL .school a{
	display: inline-block;
	color: #fff;
	height: 12px;
	line-height: 12px;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #fff;
}
.footL .school a:hover{
	color: #ccc;
	text-decoration: underline;
}
.footL .school a.marr{border-right: 0;}
.footM{
	float: left;
	margin-left: 40px;
}
.footR{
	width: 220px;
	height: 100px;
	background: #fff;
	border-radius: 6px;
	text-align: center;
	color: #8d8d8d;
}
.footR p{
	font-size: 20px;
	line-height: 30px;
	margin-top: 8px;
}
.footR h4{
	font-size: 14px;
	line-height: 20px;
}
.footR a{
	display: block;
	width: 170px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	text-align: center;
	color: #fff;
	border-radius: 5px;
	background: #2595d4;
	margin: 6px auto 0;
}
.footR a:hover{
	background: #4db2ea;
}
/*link*/
.linkWrap{
	background: #f2f2f2;
	text-align: center;
	padding: 16px 0 60px;
}
.link a{
	display: inline-block;
	border: 1px solid #dfdfdf;
	margin: 0 6px;
}
.link a:hover{border-color: #52b2e8;}

.wx{ 
position:relative; /*这个是关键*/ 
 z-index:1000;
} 
.wx:hover{ 
z-index:1000; 
background:none; /*没有这个在IE中不可用*/ 
} 
.wx span{ 
display: none; 
} 
.wx:hover span{ /*span 标签仅在 :hover 状态时显示*/ 
display:block; 
position:absolute; 
top:29px; 
right:-85px;
width:15em; 
color:black; 
} 
.wx span img{width:150px;}